

/* stile fuer manuellen teaser 1 SPALTIG  - BEGIN */

.manteaser1-item {
    background-image:url(../images/teaser1_bg.gif);	
	background-repeat:no-repeat;
	background-position:top left;	
	
	height: 155px;
	float:left;	
	padding: 0px;
	margin: 0px;
	text-align:left;
	overflow: hidden;
}

.manteaser1-item-image {
  
  height: 75px;
  background-color:#FFFFFF; 
  margin: 7px 0px 2px 6px;	
  overflow: hidden;
  float:none;
}

.manteaser1-item-title {
  
  font-weight: bold;
  color: #000000; 
    
  height: 15px;
  margin: 0px 5px 4px 8px;
  float:none;
  overflow: hidden;
}

.manteaser1-item-title A, 
.manteaser1-item-title A:hover {
	color: #000000;
    text-decoration: none;
}

.manteaser1-item-text {	
  
  margin: 0px 5px 0px 8px;
  
  height: 45px;
  float:none;
  overflow: hidden;
  line-height: 15px;  
}

.manteaser1-item-text A,		
.manteaser1-item-text A:hover {
	color: #000000;
    text-decoration: none;
}
		
/* stile fuer manuellen teaser 1 Spaltig - END */		

/* stile fuer manuellen teaser 2 SPALTIG  - BEGIN */

.manteaser2-item {
    background-image:url(../images/teaser2_bg.gif);	
	background-repeat:no-repeat;
	background-position:top left;	
	
	height: 155px;
	float:left;	
	padding: 0px;
	margin: 0px;
	text-align:left;
	overflow: hidden;
}

.manteaser2-item-image {
  
  height: 75px;
  background-color:#FFFFFF;
  margin: 7px 0px 2px 6px;	
  overflow: hidden;
  float:none;
}

.manteaser2-item-title {
  
  font-weight: bold;
  color: #000000; 
    
  height: 15px;
  margin: 0px 5px 4px 8px;
  float:none;
  overflow: hidden;
}

.manteaser2-item-text {	
  
  margin: 0px 5px 0px 8px;
  
  height: 45px;
  float:none;
  overflow: hidden;
  line-height: 15px;  
}

.manteaser2-item-text A,		
.manteaser2-item-text A:hover {
	color: #000000;
    text-decoration: none;
}

.manteaser2-item-title A, 
.manteaser2-item-title A:hover {
	color: #000000;
    text-decoration: none;
}			


/* stile fuer manuellen teaser 2 SPALTIG - END */		




/* stile fuer  Editorial  - BEGIN */
.editorial1-item {
    background-image:url(../images/editorial_bg.gif);	
	background-repeat:no-repeat;
	background-position:top left;	
	
	height: 465px;
	float:left;	
	padding: 0px;
	margin: 0px;
	text-align:left;
	overflow: hidden;
}

.editorial1-item-image {
  
  height: 75px;
/*  background-color:#000099; */
  margin: 7px 0px 2px 6px;	
  overflow: hidden;
  float:none;
}

.editorial1-item-title {
  
  font-weight: bold;
  color: #000000; 
    
  height: 15px;
  margin: 0px 5px 4px 8px;
  float:none;
  overflow: hidden;
}

.editorial1-item-text {	
  
  margin: 0px 5px 0px 8px;
  
  height: 353px;
  float:none;
  overflow: hidden;
  line-height: 15px;  
}
		
/* stile fuer  Editorial - END */		



/* stile fue schaufenster - BEGIN */
.schaufenster-item {
	margin: 0px 0px 5px 0px;
}

.schaufenster-umleitung {
}

.tx-abakrzgalerie-pi2 {
	margin: 0px 0px 0px 5px;
}


.schaufenster-noentries {
 padding: 5px 0px 0px 0px;
  
}

/* stile fue schaufenster - END */

/* stile fuer such navigator begin */
.tx-abakrzsuche-pi1 .navbox {
  text-align:right;
  margin: 0px 7px 10px 7px;
}

.tx-abakrzsuche-pi1 .navbox A.active_class {
	font-weight: bold;
	text-decoration: none;	
}

.tx-abakrzsuche-pi1 .navbox A.active_class:hover {
	font-weight: bold;
	text-decoration: none;
}

.tx-abakrzsuche-pi1 .navbox A.noactive_class {
	text-decoration: underline;
}

.tx-abakrzsuche-pi1 .navbox A.noactive_class:hover {
	text-decoration: none;
}

.tx-abakrzsuche-pi1 .suchbox {
	margin: 0px 5px 0px 5px;	
}


.tx-abakrzsuche-pi1 .suchbox .suchbox_teil1 {
	padding-top: 6px; 
	float:left;
}

.tx-abakrzsuche-pi1 .suchbox .suchbox_teil2 {
	padding-top: 0px; 
	float:left;
}

.tx-abakrzsuche-pi1 .suchbox  .suchbox_clear {
	float:none;	
	font-size:1px;
	height:1px;
	overflow:hidden;
	clear:both;
}

.tx-abakrzsuche-pi1 #suchboxform {
 margin:0px;
 padding:0px;
}

.tx-abakrzsuche-pi1 .suchbox INPUT.eingabe {
}

.tx-abakrzsuche-pi1 .suchbox INPUT.button {
	margin-left: 88px;
	
}

/* stile fuer such navigator end */

/* stile fuer Event-Kalender BEGIN */
/* 
-------------- kalender styles -------------- 
#FAFAFA   - Hintergrundfarbe Kalender (hellgrau)
#C0C0C0   - Hinterlegung aktueller Tag (dunkelgrau)
#DDDDDE   - Hintergrund bei den Tagen (mittelgrau)
#D5E69A   - Hinterlegung gerade angezeigter Tag (Gr�n)
#656666   - Rahmenfarbe dunkelgrau
*/   

.tx-abakrzevents-pi1 {
  margin: 0px 5px 0px 0px;
}


.tx-abakrzevents-pi1 .monatsblatt {
 background-color: #FAFAFA;
 margin: 0px 0px 7px 5px; 
 padding: 0px 0px 0px 0px;
 border: 1px solid #656666;
  
 float:left;
 display: inline;  /* behebt hier das IE double-margin-problem */
}

.tx-abakrzevents-pi1 .monatsblatt .kopfzeile {
   height: 19px;
   background-image:url(../images/event_topverlauf.gif); 
}

.tx-abakrzevents-pi1 .monatsblatt .navigator { 

}
.tx-abakrzevents-pi1 .monatsblatt .navigator .prev {
	
	height: 18px;
	float:left;
}

.tx-abakrzevents-pi1 .monatsblatt .navigator .monatsname {
	
	height: 15px; 
	padding-top: 3px;
	float:left;
	text-align: center;
	
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
}

.tx-abakrzevents-pi1 .monatsblatt .navigator .monatsname A {
	text-decoration:none;
	color: #000000;
}

.tx-abakrzevents-pi1 .monatsblatt .navigator .monatsname A:hover {
	text-decoration:none;
	color: #000000;
	font-weight:bold;
	
}


.tx-abakrzevents-pi1 .monatsblatt .navigator .next {
	
	float:left;
	height: 18px;
}

.tx-abakrzevents-pi1 .monatsblatt .monat {
  float: none;
  clear: both;
  
  margin: 0px 5px 5px 5px;
  padding-top: 12px;
 }

/* wichtig damit die globale table-breite �berschrieben wird */ 
#colNormal .tx-abakrzevents-pi1 .monatsblatt .monat  TABLE.monatsblatt-table {
	
	margin: 0px !important;
} 

 
.tx-abakrzevents-pi1 .monatsblatt .monat TR.tagzeile {
  background-color: #DDDDDE;
}

.tx-abakrzevents-pi1 .monatsblatt .monat TD {
 height: 17px;
 text-align: center;
 
 font-family:Verdana, Arial, Helvetica, sans-serif;
 color: #000000;
 vertical-align:middle;
}

.tx-abakrzevents-pi1 .monatsblatt .monat TD.day 	{
	color: #000066;
}

.tx-abakrzevents-pi1 .monatsblatt .monat TD.day A {
	text-decoration: none;
	color: #000000;
}

.tx-abakrzevents-pi1 .monatsblatt .monat TD.day A:hover {
	font-weight: bold;
	text-decoration: none;
	color: #000000;
}

.tx-abakrzevents-pi1 .monatsblatt .monat TD.today	{ 	
	background-image:url(../images/events-bgtoday.gif) !important; 
	background-position: center;
	background-repeat:no-repeat;
	background-size: 38px 30px !important;
}
		
.tx-abakrzevents-pi1 .monatsblatt .monat TD.today A {
	text-decoration: none;
	color: #000000;
}

.tx-abakrzevents-pi1 .monatsblatt .monat TD.today A:hover {
	text-decoration: none;
	color: #000000;
	font-weight:bold;
}

.tx-abakrzevents-pi1 .monatsblatt .monat TD.selday	{ 	
	background-image:url(../images/events-bgselday.gif) !important; 
	background-position: center;
	background-repeat:no-repeat;
	background-size: 38px 30px !important;
}
		
.tx-abakrzevents-pi1 .monatsblatt .monat TD.selday A {
	text-decoration: none;
	color: #000000;
}

.tx-abakrzevents-pi1 .monatsblatt .monat TD.selday A:hover {
	text-decoration: none;
	color: #000000;
	font-weight:bold;
}

.tx-abakrzevents-pi1 .selektor {
  float:left;
  
  margin-left: 10px;
}

.tx-abakrzevents-pi1 .selektor INPUT {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
}

.tx-abakrzevents-pi1 .selektor SELECT {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	
}


.tx-abakrzevents-pi1 .selektor .activeday {
 font-weight: bold;
}

.tx-abakrzevents-pi1 .trenner {
   margin: 0px 0px 10px 5px;
   float:none;
   clear:both;		
   font-size:1px; 
   line-height:0px; 
   height:1px; 
   border-bottom:1px solid #9DC50A;
}
		
/* stile fuer Event-Kalender END */

/* stile fuer Event-Kalender Liste begin */


.tx-abakrzevents-pi1 .eventliste-date {
	
	font-weight: bold;
	color: #006abe;
	padding: 6px 0px 6px 0px;
	margin: 0px 0px 0px 5px;
	line-height:20px;
}

.tx-abakrzevents-pi1 .eventlist-navi {
	float: right;
	margin: 5px 5px 5px 0px;
}
.tx-abakrzevents-pi1 .eventlist-noentries { 
	/* text-align: center; */
	padding-left: 200px;
}

.tx-abakrzevents-pi1 .eventlist-topitem {
}

.tx-abakrzevents-pi1 .eventlist-item {
	
}

.tx-abakrzevents-pi1 .eventlist-topitem .infoblock {
  
  float: left;
}


.tx-abakrzevents-pi1 .eventlist-item .infoblock {
  
  float: left;
}



.tx-abakrzevents-pi1 .eventlist-topitem .image,
.tx-abakrzevents-pi1 .eventlist-item .image {
  
  height: 90px;
  overflow:hidden;
  float: left;
  margin: 0px 5px 0px 0px;

}
.tx-abakrzevents-pi1 .eventlist-topitem .infoblock .start, 
.tx-abakrzevents-pi1 .eventlist-item .infoblock .start {}

.tx-abakrzevents-pi1 .eventlist-topitem .infoblock .title,
.tx-abakrzevents-pi1 .eventlist-item .infoblock .title {
	font-weight: bold;
	line-height: 20px;
}


.tx-abakrzevents-pi1 .eventlist-topitem .infoblock .text, 
.tx-abakrzevents-pi1 .eventlist-item .infoblock .text {
 	line-height: 20px;
}



.tx-abakrzevents-pi1 .eventlist-item .infoblock .more, 
.tx-abakrzevents-pi1 .eventlist-topitem .infoblock .more {
	float:right;
}

.tx-abakrzevents-pi1 .eventlist-clearer {
	float:none;
	clear:both;
}

.tx-abakrzevents-pi1 .eventlist-trenner {
   margin: 0px 0px 10px 5px;
   float:none;
   clear:both;		
   font-size:1px; 
   line-height:0px; 
   height:1px; 
   border-bottom:1px solid #9DC50A;
}

.tx-abakrzevents-pi1 .eventsingle {}
.tx-abakrzevents-pi1 .eventsingle .image {
  
  overflow:hidden;
  float: left;
  margin: 0px 0px 0px 0px;
}
.tx-abakrzevents-pi1 .eventsingle .infoblock {
  
  float: left;
}
.tx-abakrzevents-pi1 .eventsingle .infoblock .text {	
  margin-left: 5px;
  line-height: 20px;
}

.tx-abakrzevents-pi1 .eventsingle .infoblock .zusatzinfos {
  margin-left: 5px;
  
}

.tx-abakrzevents-pi1 .eventsingle .backlink {
  float: right;
 }

/* stile fuer Event-Kalender Liste end */

/* stile fuer Event-Teaser begin */
/* farben: 
#D5E69A   -- Hintergrund gr�n
#C6C6C6   -- Hintergrund grau


.eventteaser {
    background-image:url(../images/teaser-bgevents.gif);
	background-repeat:no-repeat;
	background-position:top left;

	height: 310px;
	float:left;
	padding: 0px;
	margin: 0px;
	text-align:left;
	overflow: hidden;
}

.eventteaser-image {

  height: 75px;
  background-color:#FFFFFF;
  margin: 7px 0px 2px 6px;
  overflow: hidden;
  float:none;
}

.eventteaser-title {

  font-weight: bold;
  color: #000000;

  height: 15px;
  margin: 0px 5px 4px 8px;
  float:none;
  overflow: hidden;
}

.eventteaser-text {

  margin: 0px 5px 0px 8px;

  height: 20px;
  float:none;
  overflow: hidden;
  line-height: 15px;
}

.eventteaser .no_entries {

	font-weight: bold;

	margin: 0px 5px 0px 8px;
}

.event-teaser-entries {
	background-color: #FFFFFF;


	margin: 7px 0px 2px 6px;
    overflow: hidden;
    float:none;

}

.eventteaser-headlinerow {
float: none;
clear: both;
}

.eventteaser-headlinerow .col1,
.eventteaser-headlinerow .col2,
.eventteaser-headlinerow .col3,
.eventteaser-headlinerow .col4,
.eventteaser-headlinerow .col5 {
	background-color: #C6C6C6;
	overflow: hidden;
	float: left;
	height: 17px;
	padding: 4px 0px 0px 2px;
}

.eventteaser-topentryrow,
.eventteaser-entryrow {
	float: none;
	clear: both;
}

.eventteaser-topentryrow .col1,
.eventteaser-topentryrow .col2,
.eventteaser-topentryrow .col3,
.eventteaser-topentryrow .col4,
.eventteaser-topentryrow .col5,
.eventteaser-entryrow .col1,
.eventteaser-entryrow .col2,
.eventteaser-entryrow .col3,
.eventteaser-entryrow .col4,
.eventteaser-entryrow .col5 {
	background-color: #D5E69A;
	height: 21px;
	overflow: hidden;
	float: left;
	padding: 0px 0px 0px 2px;
	line-height: 20px;
}


.eventteaser-entryrow A,
.eventteaser-topentryrow A {
text-decoration: none;
color: #000000;
}
.eventteaser-headlinerow .col1 ,
.eventteaser-topentryrow .col1 ,
.eventteaser-entryrow .col1 { margin: 0px 1px 1px 0px; width : 75px; }

.eventteaser-headlinerow .col2,
.eventteaser-topentryrow .col2,
.eventteaser-entryrow .col2 {  	margin: 0px 1px 1px 0px; width : 93px; }

.eventteaser-headlinerow .col3,
.eventteaser-topentryrow .col3,
.eventteaser-entryrow .col3 { 	margin: 0px 1px 1px 0px; width : 110px;}

.eventteaser-headlinerow .col4 ,
.eventteaser-topentryrow .col4,
.eventteaser-entryrow .col4 { margin: 0px 0px 1px 0px; width : 18px;   }

.eventteaser-headlinerow .col5 ,
.eventteaser-topentryrow .col5,
.eventteaser-entryrow .col5 { margin: 0px 1px 1px 0px; width : 206px;   }


/* stile fuer Event-Teaser end */

/* stile fuer Event-suche - BEGIN */
.tx-abakrzevents-pi3 {	
}

.tx-abakrzevents-pi3 .eventliste-date {
	
	font-weight: bold;
	color: #006abe;
	padding: 6px 0px 6px 0px;
	margin: 0px 0px 0px 5px;
	line-height:20px;
}

.tx-abakrzevents-pi3 .eventlist-navi {
	float: right;
	margin: 5px 5px 5px 0px;
}
.tx-abakrzevents-pi3 .eventlist-noentries {
margin: 0px 5px 0px 5px;
}

.tx-abakrzevents-pi3 .eventlist-topitem {

margin: 0px 5px 0px 5px;
}

.tx-abakrzevents-pi3 .eventlist-item {
margin: 0px 5px 0px 5px;
	
}

.tx-abakrzevents-pi3 .eventlist-topitem  .title,
.tx-abakrzevents-pi3 .eventlist-item .title {
	line-height: 20px;
}

.tx-abakrzevents-pi3 .eventlist-topitem .text, 
.tx-abakrzevents-pi3 .eventlist-item .text {
 	line-height: 20px;
}


.tx-abakrzevents-pi3 .eventlist-clearer {
	float:none;
	clear:both;
}

.tx-abakrzevents-pi3 .eventlist-trenner {
   margin: 0px 5px 10px 5px;
   float:none;
   clear:both;		
   font-size:1px; 
   line-height:0px; 
   height:1px; 
   border-bottom:1px solid #9DC50A;
} 

/* stile fuer Eventsuche - END */

/* stile fuer Bildergalerie BEGIN */

.tx-abakrzgalerie-pi1 {}

.tx-abakrzgalerie-pi1 .noentries {
  margin: 5px 0px 10px 5px;
 }

.tx-abakrzgalerie-pi1 .list-entry {
  padding: 5px 0px 10px 5px;
  float:left;
 }
.tx-abakrzgalerie-pi1 .list-entry .list-titel {
	text-align:center;
}
.tx-abakrzgalerie-pi1 .list-entry .list-link {}
.tx-abakrzgalerie-pi1 .list-entry .list-bild {
    
	height: 245px;
	overflow: hidden;	
}

.tx-abakrzgalerie-pi1 .clearer {
	float:none;
	clear:both;
}

.tx-abakrzgalerie-pi1 .thumbs-navbar
 {
	height: 28px;
	margin-bottom: 20px;
}

.tx-abakrzgalerie-pi1 .detail-navbar
 {
	height: 28px;
	margin-bottom: 0px;
}


.tx-abakrzgalerie-pi1 .thumbs-navbar .thumbs-navbar-title , 
.tx-abakrzgalerie-pi1 .detail-navbar .detail-navbar-title{
	padding: 4px 0px 0px 5px;	
	margin: 0px 5px 0px 0px;	
	float:left;
	
	overflow: hidden;
	
	font-weight:bold;
	
	color: #000000;
	line-height: 24px;
	
}

.tx-abakrzgalerie-pi1 .thumbs-navbar .thumbs-navbar-up,
.tx-abakrzgalerie-pi1 .detail-navbar .detail-navbar-up {
	float:left;
}

.tx-abakrzgalerie-pi1 .thumbs-navbar .thumbs-navbar-prev,
.tx-abakrzgalerie-pi1 .detail-navbar .detail-navbar-prev  {
	float:left;
}
.tx-abakrzgalerie-pi1 .thumbs-navbar .thumbs-navbar-next, 
.tx-abakrzgalerie-pi1 .detail-navbar .detail-navbar-next {
	float:left;
}

.tx-abakrzgalerie-pi1 .thumbs-navbar .thumbs-navbar-resultcount, 
.tx-abakrzgalerie-pi1 .detail-navbar .detail-navbar-resultcount {
	
	text-align: center;
	margin: 5px 5px 3px 5px;
	padding: 2px 0px 2px 0px;
	float: left;
	border: 1px solid #000000;
}

.tx-abakrzgalerie-pi1 .thumbs-entry {
	float:left;
	width:115px;
	margin: 5px 6px 5px 6px;
	overflow: hidden;
	display: inline;
}
.tx-abakrzgalerie-pi1 .thumbs-entry	.thumbs-entry-image {
	
	height: 115px;
	overflow: hidden;	
}

.tx-abakrzgalerie-pi1 .thumbs-entry .thumbs-entry-number, 
.tx-abakrzgalerie-pi1 .thumbs-entry .thumbs-entry-title {
	
	height: 14px; 
	overflow: hidden;
	text-align: center;
} 

.tx-abakrzgalerie-pi1 .detail-entry-image {
  	
  text-align: center;
  overflow: hidden;
  margin-bottom: 5px;
}
.tx-abakrzgalerie-pi1 .detail-entry-text {
  
  text-align: center;
 }

/* stile fuer Bildergalerie END */


/* Jobgesuche / Jobofferte - LISTE + DETAIL BEGIN */

.tx-abakrzjobs-pi1 {}
.tx-abakrzjobs-pi3 {}
.tx-abakrzjobs-pi4 {}
.tx-abakrzjobs-pi5 {}

.tx-abakrzjobs-pi1 .clearer,
.tx-abakrzjobs-pi3 .clearer,
.tx-abakrzjobs-pi4 .clearer,
.tx-abakrzjobs-pi5 .clearer {
	float:none;
	clear: both;
}


.tx-abakrzjobs-pi1 .navi,
.tx-abakrzjobs-pi4 .navi {
	float: right;
	margin: 5px 5px 5px 0px;
}


.tx-abakrzjobs-pi1 .entry-list,
.tx-abakrzjobs-pi4 .entry-list {
	margin: 5px 5px 10px 0px;
	float:none;
}

.tx-abakrzjobs-pi1 .entry-list .image,
.tx-abakrzjobs-pi4 .entry-list .image {
  
  overflow:hidden;
  float: left;
  margin: 0px 10px 0px 0px;
}


.tx-abakrzjobs-pi1 .entry-list .title,
.tx-abakrzjobs-pi4 .entry-list .title {
	line-height: 20px;
	font-weight: bold;
}

.tx-abakrzjobs-pi1 .entry-list .text ,
.tx-abakrzjobs-pi4 .entry-list .text {
	line-height: 20px;
	margin-bottom: 5px;
}

.tx-abakrzjobs-pi1 .entry-list .date,
.tx-abakrzjobs-pi4 .entry-list .date {
	float:left;
	
}

.tx-abakrzjobs-pi1 .entry-list .more,
.tx-abakrzjobs-pi4 .entry-list .more {
	float: right;
}

.tx-abakrzjobs-pi1 .entry-detail,
.tx-abakrzjobs-pi3 .entry-detail,
.tx-abakrzjobs-pi4 .entry-detail,
.tx-abakrzjobs-pi5 .entry-detail {}


.tx-abakrzjobs-pi1 .entry-detail .image,
.tx-abakrzjobs-pi3 .entry-detail .image,
.tx-abakrzjobs-pi4 .entry-detail .image,
.tx-abakrzjobs-pi5 .entry-detail .image {
  
  overflow:hidden;
  float: left;
  margin: 0px 0px 0px 0px;
}

.tx-abakrzjobs-pi1 .entry-detail .infoblock,
.tx-abakrzjobs-pi3 .entry-detail .infoblock,
.tx-abakrzjobs-pi4 .entry-detail .infoblock,
.tx-abakrzjobs-pi5 .entry-detail .infoblock  {
  
  float: left;
}
.tx-abakrzjobs-pi1 .entry-detail .infoblock .text,
.tx-abakrzjobs-pi3 .entry-detail .infoblock .text,
.tx-abakrzjobs-pi4 .entry-detail .infoblock .text,
.tx-abakrzjobs-pi5 .entry-detail .infoblock .text {
  margin: 0px 0px 10px 5px; 
  line-height: 20px;  
}

.tx-abakrzjobs-pi1 .entry-detail .infoblock .kontakt,
.tx-abakrzjobs-pi3 .entry-detail .infoblock .kontakt,
.tx-abakrzjobs-pi4 .entry-detail .infoblock .kontakt,
.tx-abakrzjobs-pi5 .entry-detail .infoblock .kontakt {
  margin: 0px 0px 10px 5px; 
  line-height: 20px;
}

.tx-abakrzjobs-pi1 .entry-detail .infoblock .zusatzinfos,
.tx-abakrzjobs-pi3 .entry-detail .infoblock .zusatzinfos,
.tx-abakrzjobs-pi4 .entry-detail .infoblock .zusatzinfos,
.tx-abakrzjobs-pi5 .entry-detail .infoblock .zusatzinfos {
  margin: 0px 0px 10px 5px; 
  
  line-height: 16px;  
  border: #9DC50A 1px solid;
}

.tx-abakrzjobs-pi1 .backlink,
.tx-abakrzjobs-pi3 .backlink,
.tx-abakrzjobs-pi4 .backlink,
.tx-abakrzjobs-pi5 .backlink  {
  float: right;
  margin-right: 5px;
 }


/* Jobgesuche - LISTE +DETAIL ENDE */

/* stile fuer Jobgesuche / Offerte Teaser begin */
/* farben: 
#D5E69A   -- Hintergrund gr�n
#C6C6C6   -- Hintergrund grau
*/



.jobteaser {
    background-image:url(../images/jobteaser_bg.gif);	
	background-repeat:no-repeat;
	background-position:top left;	
	
	height: 155px;
	float:left;	
	padding: 0px;
	margin: 0px;
	text-align:left;
	overflow: hidden;
}

.jobteaser .no_entries {
	
	font-weight: bold;
	
	margin: 0px 5px 0px 8px;
}


.jobteaser .jobteaser-entries {
	background-color: #FFFFFF;
	
	margin: 7px 0px 2px 6px;	
    overflow: hidden;
    float:none;
		
}

.jobteaser  .jobteaser-entries .jobteaser-headlinerow {
	float: none;
	clear: both;
}

.jobteaser .jobteaser-entries .jobteaser-row {}
.jobteaser .jobteaser-entries .jobteaser-row A {
	text-decoration: none;
	color: #000000;
}


 .jobteaser-entries .jobteaser-headlinerow .col1 {
 	background-color: #C6C6C6; 
	overflow: hidden;
	float: left;
	height: 20px;
 	padding: 6px 0px 0px 8px;
	margin: 0px 1px 1px 0px; 
	width : 279px; 
	font-weight: bold;
 }
  
 .jobteaser-entries .jobteaser-headlinerow .col2 {
	background-color: #C6C6C6; 
	overflow: hidden;
	float: left;
	height: 26px;
	padding: 0px 0px 0px 2px;
	margin: 0px 0px 1px 0px; 
	width : 17px; 

}


.jobteaser .jobteaser-entries .jobteaser-row .col1 {
	background-color: #D5E69A;
	height: 22px;
	overflow: hidden;
	float: left;	
	line-height: 20px; 	 
	padding: 0px 0px 0px 4px;
	margin: 0px 1px 1px 0px; 
	width : 283px; 

}

.jobteaser .jobteaser-entries .jobteaser-row .col2 {
	background-color: #D5E69A;
	height: 22px;
	overflow: hidden;
	float: left;	
	line-height: 20px; 	 
	padding: 0px 0px 0px 2px;
	margin: 0px 0px 1px 0px; 
	width : 17px; 

}


/* stile fuer Jobgesuche/Offerte Teaser end */

/* stile fuer Jobgesuche-Eintrage BEGIN */
.tx-abakrzjobs-pi2 {}

.tx-abakrzjobs-pi2 INPUT,
.tx-abakrzjobs-pi2 SELECT,
.tx-abakrzjobs-pi2 TEXTAREA  {
 font-family: Verdana, Arial, Helvetica, sans-serif;
 
 padding: 0px;
 margin: 0px;
}

.tx-abakrzjobs-pi2 .backlink  {
  float: right;
  margin-right: 5px;
 }


.tx-abakrzjobs-pi2 .list-entry {
	 margin: 5px 0px 10px 5px;
}

.tx-abakrzjobs-pi2 .list-entry .title {}

.tx-abakrzjobs-pi2 .list-entry .text{}

.tx-abakrzjobs-pi2 .jobedit {
	margin: 5px 0px 10px 5px;
}

.tx-abakrzjobs-pi2 .tx-abakrzjobs-form-error {
	color: #FF0000; 
	font-weight:bold;
}
.tx-abakrzjobs-pi2 .jobedit .row {
	float:none;
	clear:both;	
}

.tx-abakrzjobs-pi2 .jobedit .row .label {
	float: left;
	
	overflow: hidden;
	margin-bottom: 10px;
}

.tx-abakrzjobs-pi2 .jobedit .row .field {
	float: left;
	
	overflow: hidden;
	margin-bottom: 10px;
}


.tx-abakrzjobs-form-obligationfield { color: #CC0000; }
.tx-abakrzjobs-form-inputfield-big {  }
.tx-abakrzjobs-form-inputfield-med {   }
.tx-abakrzjobs-form-inputfield-bild {  }
.tx-abakrzjobs-form-textarea {   }
.tx-abakrzjobs-form-selectfield {}


/* stile fuer Jobgesuche-Eintrage END */

/* Stile fuer Jobgesuche / Jobofferte SUCHE BEGIN */

.tx-abakrzjobs-pi6 {}
.tx-abakrzjobs-pi7 {}

.tx-abakrzjobs-pi6 .entry-list,
.tx-abakrzjobs-pi7 .entry-list {
	margin: 0px 5px 10px 5px;
}

.tx-abakrzjobs-pi6 .entry-list .title,
.tx-abakrzjobs-pi7 .entry-list .title {
	line-height: 20px;
}

.tx-abakrzjobs-pi6 .entry-list .text,
.tx-abakrzjobs-pi7 .entry-list .text {
 	line-height: 20px;
}

.tx-abakrzjobs-pi6 .joblist-navi,
.tx-abakrzjobs-pi7 .joblist-navi {
	float: right;
	margin: 5px 5px 5px 0px;
}

.tx-abakrzjobs-pi6 .joblist-noentries,
.tx-abakrzjobs-pi7 .joblist-noentries {
	margin: 0px 5px 0px 5px;
}


/* Stile fuer Jobgesuche / Jobofferte SUCHE END */

/* stile fuer Newsletter BEGIN */
.tx-abanewsletter-pi1 {}
.tx-abanewsletter-pi2 {}

.newsletter-kategories-form { margin: 0px 5px 0px 5px; }
.newsletter-kategories-form .katname { line-height: 20px;} 
.newsletter-kategories-form .katbeschreibung { padding-left: 24px; line-height: 20px;}

/* stile fuer Newsletter END*/

/* stile f�r beliebteste Betriebe & Counter BEGIN */
.tx-abakrzcounter-pi1 {}

.tx-abakrzcounter-pi1 .counter {
	padding: 0px 5px 0px 5px;
}

#colRight .tx-abakrzcounter-pi1 .counter {
	
	line-height: 13px;
	padding: 0px 5px 5px 5px;
}


.tx-abakrzcounter-pi2 {}

.tx-abakrzcounter-pi2 .list-entry {
	padding: 0px 5px 0px 5px;
	margin: 0px 0px 0px 0px;	
}

.tx-abakrzcounter-pi2 .list-trenner {
	padding: 0px 5px 0px 5px;
	margin: 0px 0px 0px 0px;
	height: 5px;
	float:none;
	clear:both;
}

.tx-abakrzcounter-pi2 .list-entry .betrieb {
	 
	float: left;
	overflow: hidden;
	margin-right: 5px;
}

.tx-abakrzcounter-pi2 .list-entry .views {
	 
	float: left;
	overflow: hidden;
}

/* stile f�r beliebteste Betriebe & Counter END */

#colNormal .tx-newloginbox-pi1 H3 {
	
	color: #000000;
	padding: 6px;
	margin: 0px;
	line-height: 24px;
}


/* stile fuer FE-User-Reg Begin */

.tx-srfeuserregister-pi1 { margin: 0px 10px 0px 10px; }
.tx-srfeuserregister-pi1 fieldset { margin: 0px !important; padding: 0px !important;}

.tx-srfeuserregister-pi1 form { margin: 0px !important; padding: 0px !important;}
.tx-srfeuserregister-pi1 p { margin-top: .5em; margin-bottom: 0; padding: 0 .3em; text-indent: 0; }
.tx-srfeuserregister-pi1 h4 { margin-top: 0; padding-left: .3em; }
.tx-srfeuserregister-pi1 legend { padding: 0 .5em; font-weight: bold; }
.tx-srfeuserregister-pi1 .tx-srfeuserregister-pi1-notice { font-style: italic; margin-bottom: 1em; }
.tx-srfeuserregister-pi1 .tx-srfeuserregister-pi1-trash { margin-bottom: 2em; }
.tx-srfeuserregister-pi1 a { 

}

.tx-srfeuserregister-pi1 label { margin: 0; padding: 0; }
.tx-srfeuserregister-pi1 label span { color: #ff0000; }
.tx-srfeuserregister-pi1 .tx-srfeuserregister-pi1-error { color: #ff0000; }

.tx-srfeuserregister-pi1 input { margin: 0; padding: 0 .5em 0 0; }
.tx-srfeuserregister-pi1 input[type=password] { margin-right: 1em; }
* html .tx-srfeuserregister-pi1 input.tx-srfeuserregister-pi1-password { margin-right: 1em; }
.tx-srfeuserregister-pi1 input[type=radio], .tx-srfeuserregister-pi1 input[type=checkbox] {  
 		background-color: transparent; 
}
* html .tx-srfeuserregister-pi1 input.tx-srfeuserregister-pi1-radio, 
* html .tx-srfeuserregister-pi1 input.tx-srfeuserregister-pi1-checkbox {
	 background-color: transparent; 
}		
.tx-srfeuserregister-pi1 .tx-srfeuserregister-pi1-delete-icon { 
	margin-left: 1em; background-color: transparent; 
}
.tx-srfeuserregister-pi1 .tx-srfeuserregister-pi1-delete-icon:hover { cursor: pointer; }
.tx-srfeuserregister-pi1 a.tx-srfeuserregister-pi1-file-view { }
.tx-srfeuserregister-pi1 ul { margin: 0; padding: 0; list-style-position: inside; }
.tx-srfeuserregister-pi1 ul.tx-srfeuserregister-multiple-checkboxes { list-style-type: none; }
.tx-srfeuserregister-pi1 ul.tx-srfeuserregister-multiple-checkboxes li { 
	margin: 0 0 .3em 0; padding: 0; 
}
.tx-srfeuserregister-pi1 ul.tx-srfeuserregister-multiple-checkboxes li label { 
	margin: 0; padding: 0 0 0 .5em; 
}
.tx-srfeuserregister-pi1 ul.tx-srfeuserregister-multiple-checked-values li {
	 float: left; padding: 0 2em 0 0; margin: 0; 
}
.tx-srfeuserregister-pi1 dl { margin: 0; padding: 1em 0 0 0; }
.tx-srfeuserregister-pi1 dt, 
.tx-srfeuserregister-pi1 dd {
	 margin: 0; padding: 0 0 .5em 0; float: left; 
}
.tx-srfeuserregister-pi1 dt { clear: both;  }

/* modified by abaton-HS */
/* .tx-srfeuserregister-pi1 dd { text-align: left;  } */
.tx-srfeuserregister-pi1 dd { text-align: left;  } 
.tx-srfeuserregister-pi1 .tx-srfeuserregister-pi1-multiple-checkboxes dt { 
	 
}
.tx-srfeuserregister-pi1 .tx-srfeuserregister-pi1-multiple-checkboxes dd {  }
* html .tx-srfeuserregister-pi1 dd { float: none;  }
.tx-srfeuserregister-pi1 dd p { margin-top: 0; margin-bottom: .5em; padding: 0; }
.tx-srfeuserregister-pi1 dd label { padding: 0 1em 0 .5em; }


.tx-srfeuserregister-pi1 dd SELECT#tx-srfeuserregister-pi1-gemeinde_uid, 
.tx-srfeuserregister-pi1 dd SELECT#tx-srfeuserregister-pi1-static_info_country,
.tx-srfeuserregister-pi1 dd .tx-srfeuserregister-pi1-uploader {
	width:290px;
}
/* stile fuer FE-User-Reg End */


/* Stile fuer Fotowettbewerb */ /* Stile fuer Fotowettbewerb */ /* Stile fuer Fotowettbewerb */ /* Stile fuer Fotowettbewerb */

		.tx-abafotowettbewerb-list
		{
			height: 360px;
			
			padding: 5px 8px 5px 10px;
			float: left;
			overflow: hidden;
		}	
		.tx-abafotowettbewerb-norm
		{
			margin: 5px 0px 10px 5px;
			
		}
		.tx-abafotowettbewerb-navbar
		{
			height: 28px;
			margin-bottom: 20px;
			margin-right: 22px;
			float: right;
		}
		.tx-abafotowettbewerb-navbar-prev
		{
			float: left;
		}
		.tx-abafotowettbewerb-navbar-resultcount
		{
			
			text-align: center;
			margin: 5px 5px 3px 5px;
			padding: 2px 0px 2px 0px;
			float: left;
			border: 1px solid #000000;
		}
		.tx-abafotowettbewerb-navbar-next
		{
			float: left;
		}

		.tx-abafotowettbewerb-clearer
		{
			height: 1px;
			float: none;
			clear: both;
		}
		
		.tx-abafotowettbewerb-entryblock 
		{
			float: left;
			height: 380px;
			
		}
		
		.tx-abafotowettbewerb-entry
		{

		}
		.tx-abafotowettbewerb-entry-title
		{
			
			height: 14px; 
			overflow: hidden;			
			text-align: center;
		}
		.tx-abafotowettbewerb-entry-image
		{
			
			height: 180px; 
			overflow: hidden;
			text-align:center;
		}
		.tx-abafotowettbewerb-entry-name
		{
			
			height: 14px; 
			overflow: hidden;
			margin-top:5px;	
			text-align: center;
		}
		.tx-abafotowettbewerb-entry-date
		{
			
			height: 14px; 
			overflow: hidden;
			text-align: center;
		}
		.tx-abafotowettbewerb-entry-votes
		{
			
			height: 14px;
			margin-top:5px;			
			overflow: hidden;			
			text-align: center;
		}
		.tx-abafotowettbewerb-entry-gemeinde
		{
			
			height: 14px; 
			overflow: hidden;
			text-align: center;
		}
		.tx-abafotowettbewerb-entry-kategorie
		{
			
			height: 14px; 
			overflow: hidden;
			text-align: center;
		}
		.tx-abafotowettbewerb-entry-ecard
		{
			
			height:14px;						
			overflow: hidden;
			text-align:center;
			vertical-align:middle;
		}
		.tx-abafotowettbewerb-ecardentry
		{
			width:400px;
			margin: 5px 6px 5px 6px;
			overflow: hidden;
			display: inline;
			text-align: center;
		}
		.tx-abafotowettbewerb-entry-ecardtitle
		{
			
			height: 14px; 
			overflow: hidden;			
			text-align: center;
		}
		.tx-abafotowettbewerb-entry-ecardimage
		{
			overflow: hidden;
			text-align: center;	
		}

		.tx-abafotowettbewerb-entry-ecardgemeinde
		{
			
			height: 14px; 
			overflow: hidden;
			text-align: center;			
		}
		.tx-abafotowettbewerb-entry-ecardkategorie
		{
			
			height: 14px; 
			overflow: hidden;
			text-align: center;
		}
		.tx-abafotowettbewerb-entry-values
		{		
			width:236px;
			height:80px;
			overflow: hidden;
			border:1px solid #006abe;
			background-color:#FFFFFF;
			text-align:center;
			margin-top:1px; 
			margin-bottom:1px;
		}
		.tx-abafotowettbewerb-entry-valuesvotes
		{		
			width:236px;
			height:50px;
			overflow: hidden;
			border:1px solid #A1CA0D;
			background-color:#FFFFFF;
			text-align:center;			
			margin-bottom:2px;
		}
		.tx-abafotowettbewerb-vote
		{
			
			margin-top:5px;
			margin-bottom:5px;			
			text-align: center;	
		}	
		.tx-abafotowettbewerb-vote-titel
		{
			
			height: 14px; 
			overflow: hidden;			
			text-align: center;
		}
		.tx-abafotowettbewerb-vote-inputfield-select
		{
			
		}
		
		.tx-abafotowettbewerb-form-voteanswer
		{
			
			text-align: center;
		}
		.tx-abafotowettbewerb-form-votesubmit
		{
			
			text-align: center;
		}
		.tx-abafotowettbewerb-novote
		{
			
			text-align: center;	
			margin-top:5px;
			margin-bottom:5px;			
		}		
		.tx-abafotowettbewerb-newentry
		{
			
			float: left;
			margin: 10px 15px 5px 5px;								
		}
		.tx-abafotowettbewerb-noentries
		{
			
			text-align: center;
		}
		.tx-abafotowettbewerb-entryokay
		{
			
			text-align: center;		
		}
		
		.tx-abafotowettbewerb-form-error
		{
			
			font-weight: bold;
			color: #FF0000;
			margin: 10px 15px 5px 5px;	
		}		
		.tx-abafotowettbewerb-form-obligationfield
		{
			color: #CC0000;
		}	
		.tx-abafotowettbewerb-form-inputfield-textarea
		{
			
		}
		.tx-abafotowettbewerb-form-inputfield-text
		{
			
		}
		.tx-abafotowettbewerb-form-inputfield-select
		{
			width:235px;
		}
		.tx-abafotowettbewerb-form-inputfield-file
		{
			width:235px;
		}
		.tx-abafotowettbewerb-form-inputfield-submit
		{
			
		}
		
		.tx-abafotowettbewerb-form-inputfield-captcha
		{
			
		}
						
		.tx-abafotowettbewerb-ueber
		{
			
			text-align: center;		
			font-weight:bold;
		}	
		
		.tx-abafotowettbewerb-secondrow
		{
			width:270px;
		}

		.tx-abafotowettbewerb-backlink
		{
			
			text-align: center;
			margin: 5px 10px 3px 5px;
			padding: 2px 0px 2px 0px;
			float: right;
			border: 0px solid #000000;
			text-decoration:none;
		}

		.tx-abafotowettbewerb-backlink a
		{
			text-decoration:underline;
		}

		.tx-abafotowettbewerb-small
		{
			
			font-style:italic;
			text-align:center;
		}	
		

		
/* Branchenbuch Styles */
.tx-abakrzbranchenbuch-pi1 FORM {
margin: 0px;
padding:0px;
}

.tx-abakrzbranchenbuch-pi1 .branchenbuch_selektor_beschrifrung {
color: #565656;

}
.tx-abakrzbranchenbuch-pi1 .branchenbuch_selektor_b_kleinregion {

margin-left: 5px;
float: left;
}
.tx-abakrzbranchenbuch-pi1 .branchenbuch_selektor_b_branche {

margin-left: 14px;
float: left;
}
.tx-abakrzbranchenbuch-pi1 .branchenbuch_selektor_b_branche_gem {

margin-left: 5px;
float: left;
}

.tx-abakrzbranchenbuch-pi1 .branchenbuch_kleinregion_select {

margin-left: 5px;
}
.tx-abakrzbranchenbuch-pi1 .branchenbuch_branche_select {

margin-left: 10px;
}
.tx-abakrzbranchenbuch-pi1 .branchenbuch_branche_select_gem {

margin-left: 5px;
}

/* Premiumeintrag Liste */
.tx-abakrzbranchenbuch-pi1 .branchenbuchlist-topitem {

border: #A0C80C 1px solid;
margin-left: 5px;
background-color: #D5E69A;
/* background: url(../images/branchenbuchlist-topitem_bg.gif) repeat-x; */
}
.tx-abakrzbranchenbuch-pi1 .branchenbuchlist-topitem .bb_topitem_header {
background-color: #A0C80C;
}
.tx-abakrzbranchenbuch-pi1 .branchenbuchlist-topitem h3 {
color: #000000;
text-decoration: none;
}
.tx-abakrzbranchenbuch-pi1 .branchenbuchlist-topitem h3 a {
color: #000000;
text-decoration: none;
}
.tx-abakrzbranchenbuch-pi1 .branchenbuchlist-topitem .infoblock_wrap {

border-right: #A0C80C 1px solid;
float: left;
height: 112px;
}
.tx-abakrzbranchenbuch-pi1 .branchenbuchlist-topitem .infoblock {
z-index: 1;
height: 88px;
position: absolute;
padding: 5px;
}
.tx-abakrzbranchenbuch-pi1 .branchenbuchlist-topitem .image {

float: left;
text-align: center;
}
.tx-abakrzbranchenbuch-pi1 .branchenbuchlist-topitem .premiumeintrag {
position: relative;
top: 27px;
background-color: #C2DB63;
color: #84A801;

text-align: right;
height: 24px;
line-height: 24px;
padding-right: 5px; 
z-index: 1;
}
.tx-abakrzbranchenbuch-pi1 .branchenbuchlist-topitem .premiumeintrag a {
color: #84A801;
text-decoration: none;
}
.tx-abakrzbranchenbuch-pi1 .branchenbuchlist-topitem .premiumeintrag a:hover {
color: #84A801;
text-decoration: underline;
}
.tx-abakrzbranchenbuch-pi1 .branchenbuchlist-topitem .infoblock_icons {
position: relative;
top: 47px;
height: 30px;

z-index: 2;
padding-left: 5px;
}
.tx-abakrzbranchenbuch-pi1 .branchenbuchlist-navi {
text-align: right;
padding-right: 5px;
}

/* normaler Eintrag */
.tx-abakrzbranchenbuch-pi1 .branchenbuchlist-item {

border: #6A6A6A 1px solid;
margin-left: 5px;
background-color: #DDDDDD;
}
.tx-abakrzbranchenbuch-pi1 .branchenbuchlist-item .bb_topitem_header {
background-color: #C6C6C6;
}
.tx-abakrzbranchenbuch-pi1 .branchenbuchlist-item h3 {
color: #000000;
text-decoration: none;
}
.tx-abakrzbranchenbuch-pi1 .branchenbuchlist-item h3 a {
color: #000000;
text-decoration: none;
}
.tx-abakrzbranchenbuch-pi1 .branchenbuchlist-item .infoblock_wrap {
height: 112px;
}
.tx-abakrzbranchenbuch-pi1 .branchenbuchlist-item .infoblock {
z-index: 1;
height: 88px;
position: absolute;
padding: 5px;
}
.tx-abakrzbranchenbuch-pi1 .branchenbuchlist-item .premiumeintrag {
position: relative;
top: 58px;
background-color: #C6C6C6;
color: #84A801;

text-align: right;
height: 24px;
line-height: 24px;
padding-right: 5px; 
z-index: 1;
}
.tx-abakrzbranchenbuch-pi1 .branchenbuchlist-item .infoblock_icons {
position: relative;
top: 78px;
height: 30px;
z-index: 2;
padding-left: 5px;
}


/* Branchenbuch single Premium */
.tx-abakrzbranchenbuch-pi1 .branchenbuchsingle .backlink {
margin: 0px 0px 10px 5px;
padding: 0px;
}
.tx-abakrzbranchenbuch-pi1 .branchenbuchsingle .bb_single_maininfo {

border: #A0C80C 1px solid;
margin-left: 5px;
background: url(../images/bb_single_maininfo_bg.gif) repeat-y;
}
.tx-abakrzbranchenbuch-pi1 .branchenbuchsingle .bb_single_maininfo .bb_single_maininfo_left {

float: left;
}
.tx-abakrzbranchenbuch-pi1 .branchenbuchsingle .bb_single_maininfo .bb_single_header_wrap {
background-color: #A0C80C;
}
.tx-abakrzbranchenbuch-pi1 .branchenbuchsingle .bb_single_maininfo h3 {
color: #000000;
text-decoration: none;
}
.tx-abakrzbranchenbuch-pi1 .branchenbuchsingle .bb_single_maininfo .bb_single_address {
background-color: #D5E69A;
padding: 5px;
}

.tx-abakrzbranchenbuch-pi1 .branchenbuchsingle .bb_single_maininfo .bb_single_map24 {
background-color: #D5E69A;
padding: 5px;
font-style:italic;
text-align: right;
}


.tx-abakrzbranchenbuch-pi1 .branchenbuchsingle .bb_single_maininfo .bb_single_descr {
background-color: #C2DB63;
padding: 5px;
}
.tx-abakrzbranchenbuch-pi1 .branchenbuchsingle .image {

float: left;
text-align: center;
}
.tx-abakrzbranchenbuch-pi1 .branchenbuchsingle .zusatzinfos {

}
.tx-abakrzbranchenbuch-pi1 .branchenbuchsingle .zusatzinfos .c1 {
background-color: #D6D6D6;
}
.tx-abakrzbranchenbuch-pi1 .branchenbuchsingle .zusatzinfos .c2 {
background-color: #E4E4E4;
}
.tx-abakrzbranchenbuch-pi1 .branchenbuchsingle .zusatzinfos table td {
padding-left: 5px;
line-height: 16px;
vertical-align: top;
}
/* ie tr background beibringen... */
.tx-abakrzbranchenbuch-pi1 .branchenbuchsingle .zusatzinfos tr.c1 td {
background-color: #D6D6D6;
}
.tx-abakrzbranchenbuch-pi1 .branchenbuchsingle .zusatzinfos tr.c2 td {
background-color: #E4E4E4;
}

/* Branchenbuch single - Normal */
.tx-abakrzbranchenbuch-pi1 .branchenbuchsingle_std .backlink {
margin: 0px 0px 10px 5px;
padding: 0px;
}
.tx-abakrzbranchenbuch-pi1 .branchenbuchsingle_std .bb_single_maininfo {

border: #A0C80C 1px solid;
margin-left: 5px;
background: url(../images/bb_single_maininfo_bg.gif) repeat-y;
}
.tx-abakrzbranchenbuch-pi1 .branchenbuchsingle_std .bb_single_maininfo .bb_single_maininfo_left {
}
.tx-abakrzbranchenbuch-pi1 .branchenbuchsingle_std .bb_single_maininfo .bb_single_header_wrap {
background-color: #A0C80C;
}
.tx-abakrzbranchenbuch-pi1 .branchenbuchsingle_std .bb_single_maininfo h3 {
color: #000000;
text-decoration: none;
}
.tx-abakrzbranchenbuch-pi1 .branchenbuchsingle_std .bb_single_maininfo .bb_single_address {
background-color: #D5E69A;
padding: 5px;
}

.tx-abakrzbranchenbuch-pi1 .branchenbuchsingle_std .bb_single_maininfo .bb_single_map24 {
background-color: #D5E69A;
padding: 5px;
font-style:italic;
text-align: right;
}

.tx-abakrzbranchenbuch-pi1 .branchenbuchsingle_std .bb_single_maininfo .bb_single_descr {
background-color: #C2DB63;
padding: 5px;
}
.tx-abakrzbranchenbuch-pi1 .branchenbuchsingle_std .zusatzinfos {

}
.tx-abakrzbranchenbuch-pi1 .branchenbuchsingle_std .zusatzinfos .c1 {
background-color: #D6D6D6;
}
.tx-abakrzbranchenbuch-pi1 .branchenbuchsingle_std .zusatzinfos .c2 {
background-color: #E4E4E4;
}
.tx-abakrzbranchenbuch-pi1 .branchenbuchsingle_std .zusatzinfos table td {
padding-left: 5px;
line-height: 16px;
vertical-align: top;
}
/* ie tr background beibringen... */
.tx-abakrzbranchenbuch-pi1 .branchenbuchsingle_std .zusatzinfos tr.c1 td {
background-color: #D6D6D6;
}
.tx-abakrzbranchenbuch-pi1 .branchenbuchsingle_std .zusatzinfos tr.c2 td {
background-color: #E4E4E4;
}



/* Branchenbuch Suche */
.tx-abakrzbranchenbuch-pi2 .branchenbuch_item {
margin-left: 5px;
}
.tx-abakrzbranchenbuch-pi2 h3 a {
margin: 0px;
padding: 0px;
line-height: 14px;
}
.tx-abakrzbranchenbuch-pi2 h3 a {
text-decoration: none;
}
.tx-abakrzbranchenbuch-pi2 .infoblock {
padding-left: 5px;
}
.tx-abakrzbranchenbuch-pi2 .bb_item_links {
padding: 3px 0px 3px 0px;
}

.tx-abakrzbranchenbuch-pi2 .branchenbuchlist-navi {
text-align: right;
padding-right: 5px;
}

/* Vereinslite Styles - tx-abakrzconfig-pi1 */
#colNormal .tx-abakrzconfig-pi1 h3 {
color: #006ABE;
}
.tx-abakrzconfig-pi1 .infobox_verein {
}
.tx-abakrzconfig-pi1 .infobox_verein .iv_image {
float: left;

}
.tx-abakrzconfig-pi1 .infobox_verein .iv_text {
float: left;

padding: 0px 5px 0px 5px;
}
.tx-abakrzconfig-pi1 .more {
padding: 5px 5px 0px 0px;
text-align: right;
} 
.tx-abakrzconfig-pi1 .trenner {
   margin: 10px 0px 10px 5px;
   float:none;
   clear:both;		
   font-size:1px; 
   line-height:0px; 
   height:1px; 
   border-bottom:1px solid #9DC50A;
}

/* Umlandgemeinden Styles - tx-abakrzconfig-pi2 */
#colNormal .tx-abakrzconfig-pi2 h3 {
color: #006ABE;
}
.tx-abakrzconfig-pi2 .infobox {
}
.tx-abakrzconfig-pi2 .infobox .image {
float: left;

}
.tx-abakrzconfig-pi2 .infobox .text {
float: left;

padding: 0px 5px 0px 5px;
}

.tx-abakrzconfig-pi2 .more {
padding: 5px 5px 0px 0px;
text-align: right;
} 
.tx-abakrzconfig-pi2 .trenner {
   margin: 10px 0px 10px 5px;
   float:none;
   clear:both;		
   font-size:1px; 
   line-height:0px; 
   height:1px; 
   border-bottom:1px solid #9DC50A;
}


/* styles for RSS-Feeds */

#twrss_table {
	 
	color: #000000; 
	font-family: verdana; 
	font-style: normal; 
	font-weight: normal; 
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 10px; 
	margin-right:10px; 
	line-height: 16px;
}

.twrss_head{
	 
	color: #000000; 
	font-family: verdana; 
	font-style: normal; 
	font-weight: bold; 
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 10px; 
	margin-right:10px; 
	line-height: 16px;  
}

.twrss_head_channel{
	 
	color: #000000; 
	font-family: verdana; 
	font-style: normal; 
	font-weight: bold; 
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 10px; 
	margin-right:10px; 
	line-height: 16px;  
}

.twrss_imagefile{
	float:left;
	margin-left:10px;
	margin-right:10px;
}

.twrss_bodytext{
	 
	color: #000000; 
	font-family: verdana; 
	font-style: normal; 
	font-weight: normal; 
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 10px; 
	margin-right:10px; 
	line-height: 16px;  
}

.twrss_bodytext A{
	 
	color: #000000; 
	font-family: verdana; 
	font-style: normal; 
	font-weight: normal; 
	line-height: 16px;  
        text-decoration:underline;
}

.twrss_bodytext A:hover{
	 
	color: #000000; 
	font-family: verdana; 
	font-style: normal; 
	font-weight: normal;  
	line-height: 16px;  
    text-decoration:underline;
}


/* End of RSS-Feed Styles */

/* Adventkalender */
.tx-abakrzadvkal-pi1 {}
.tx-abakrzadvkal-pi1 FORM {
	margin: 0px;
	padding: 0px;
}

.tx-abakrzadvkal-pi1 .bild {
	
	padding: 0px 10px 0px 0px;
	float:left;
}

.tx-abakrzadvkal-pi1 .textblock {
	float:left;
	
}

.tx-abakrzadvkal-pi1 .textblock .frage {
	font-weight: bold;
	padding: 0px 0px 10px 0px;
}

.tx-abakrzadvkal-pi1 .textblock .status {
	font-weight: bold;
	color:#FF0000;
	padding: 0px 0px 10px 0px;
}

.tx-abakrzadvkal-pi1 .textblock .antwort {}

.tx-abakrzadvkal-pi1 .clear {
	float:none;
	clear:both;
}

.tx-srfeuserregister-pi1-wikidomain-domain {
	border: 0px solid #FFFFFF;
	
}

TEXTAREA#tx-srfeuserregister-pi1-comments {
	
	height: 100px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	
	
}